@charset "utf-8";
/* CSS Document */

::selection {
	color: #FFF;
	background: #333;
	text-shadow: none;
}
::-moz-selection {
	color: #FFF;
	background: #333;
	text-shadow: none;
}

body {
	text-align: center;
	font-family: "Meiryo", "Hiragino Kaku Gothic Pro", "メイリオ","ＭＳ Ｐゴシック",Osaka, "MS PGothic", Sans-serif;
	background: url(../images/grey.png) repeat scroll 0 0;
	color: #333;
}

#wrapper {
	margin: 0;
	padding: 0;
}

#container {
	width: 1000px;
	margin: auto;
	padding: auto;
	background: #FFF;
	-moz-box-shadow: 0 0 70px #999;
	-webkit-box-shadow: 0 0 70px #999;
	box-shadow: 0 0 70px #999;

}

h1 {
	width: 840px;
	padding: 10px 30px;
	word-wrap: break-word;
}

#mainpic {
	width: 800px;
	margin: auto;
	position: relative;
}
#mainpic p.headtxt {
	font-size: 120%;
	position: absolute;
	background: rgba(255,255,255,0.6);
	width: 300px;
	top: 70px;
	right: 20px;
	padding: 10px;
}

#navi {
	padding: 10px 50px;
}
#navi li {
	display: inline;
}
#navi li a {
	color: #000;
}
#navi li a:hover {
	text-decoration: none;
	color: #999;
}

#main {
	width: 1000px;
}

#sideMenu {
	width: 230px;
}
#sideMenu dl {
	margin-bottom: 15px;
}
#sideMenu dt {
	border-top: 3px solid #000;
	border-bottom: 1px solid #333;
	padding: 10px 5px 7px 15px;
	font-size: 110%;
	font-weight: bold;
}
#sideMenu dd {
	padding: 0 9px 10px;
}
#sideMenu dd ul {
	
}
#sideMenu dd ul li {
	border-bottom: 1px dotted #999;
}
#sideMenu dd ul li a {
	display: block;
	background: rgb(245,245,245);
	text-decoration: none;
	color: #333;
	padding: 10px 5px 5px;
}
#sideMenu dd ul li a:hover {
	color: #FFF;
	background: #333;
}

#contents {
	width: 480px;
	border-left: thin solid #CCC;
	border-right: thin solid #CCC;
	padding: 0 5px;
}
h2 {
	border-bottom: 1px solid #aaa;
	margin: 10px 0 15px;
	padding: 5px 0 10px;
	position: relative;
	text-shadow: 0 1px 0 #999;
	font-weight: bold;
	font-size: 110%;
}

h2:before, h2:after{
	content: '';
	border-right: 20px solid #fff;
	border-top: 15px solid #aaa;
	bottom: -15px;
	position: absolute;
	left: 25px;
}

h2:after{
	border-top-color: #fff;
	border-right-color: transparent;
	bottom: -13px;
	left: 26px;
}

.con1 {
	width: 450px;
	margin: auto;
}
.con1 .img {
	width: 100px;
	padding: 10px;
}
.con1 .img a {
	opacity: 0.7;
}
.con1 .img a:hover {
	opacity: 1;
}
.con1 .info {
	width: 320px;
}
.con1 .info .subcate {
	width: 320px;
	font-size: 100%;
	background: #333;
	text-transform: uppercase;
}
.con1 .info .subcate a {
	display: block;
	padding: 5px 20px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.con1 .info .subcate a:hover {
	background: rgba(255,255,255,0.9);
	color: #333;
}
.con1 .info .txt {
	color: #999;
	padding: 10px;
	font-size: 90%;
	width: 300px;
	display: table-cell;
}
.end {
	width: 480px;
	border-bottom: thin solid #aaa;
	margin: 20px 0 30px;
}

.con2 {
	width: 450px;
	margin: auto;
}
.con2 .img {
	width: 450px;
	opacity: 0.7;
}
.con2 .link {
	text-align: center;
}
.con2 .link ul {
	padding-bottom: 10px;
}
.con2 .link ul li {
	width: 450px;
	font-size: 100%;
	background: #333;
	text-transform: uppercase;
	margin: auto auto 1px;
}
.con2 .link ul li a {
	display: block;
	padding: 5px 20px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.con2 .link ul li a:hover {
	background: rgba(255,255,255,0.9);
	color: #333;
}

#footer p {
	width: 1000px;
	text-align: center;
	padding: 10px 0;
	margin: auto;
	background: #C2E0DC;
	color: #FFF;
}

.content p {
	width: 400px;
	padding: 20px 25px;
	color: #595959;
	font-size: 90%;
	margin: auto;
}

a{text-decoration:none; color:#2FB6A7;}

a:visited {text-decoration:none; color:#2FB6A7;}

a:hover {text-decoration:none; color:#f5f5f5;}
